Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.6
    • Component/s: unpack
    • Labels:
      None

      Description

      useJvmChmod is very more performant for 1.6+, so it's time to use it as default.
      NOTE: plexus-archiver revert automatically to forking a chmod cli if 1.6+ not available.
      To fix file permissions, plexus-archiver will support group level too for 1.7 using PosixFilePermission.

        Attachments

          Activity

            People

            • Assignee:
              olamy Olivier Lamy (*$^¨%`£)
              Reporter:
              olamy Olivier Lamy (*$^¨%`£)
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: